/*
 Theme Name:   My Private Lease
 Theme URI:    http://myprivatelease.be
 Description:  Thème My Private Lease
 Author:       Arthur Schwaiger
 Author URI:   http://www.arthurschwaiger.com
 Template:     bober
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, responsive-layout, accessibility-ready
 Text Domain:  private-lease
*/

.product-name a, input[type="submit"] {
    color: #DF5461;
}

.b_site__header .current-menu-item > a, .b_site__header a.b_page-section-link, .b_site__header .current-menu-ancestor:not(.mpc-mega-menu-col) > a, .b_site__header a:hover {
    color: #DF5461 !important;
}

.b_site__header a {
    color: #DF5461;
    font-weight: 700 !important;
}

/* Homepage: remove empty space between menu and header banner */
#container-homepage-banner {
    margin-top: -21px;
}
.b_site.b_background--default {
    background-color: white !important;
}

.b_logo-wrap {
    line-height: 3.5 !important;
}
.b_logo {
    padding-top: 0 !important;
    padding-right: 20px;
    padding-bottom: 0 !important;
    padding-left: 0;
}

/* Products */
.woocommerce .products .product {
    background-color: #ffffff !important;
}

.b_body.woocommerce .products .product h3 {
    font-family: 'Open Sans', sans-serif !important;
    text-align: center;
    line-height: 2;
    font-weight: 500 !important;
    font-style: normal;
    color: #333333 !important;
    font-size: 20px !important;
    text-transform: capitalize !important;
    margin-bottom: 10px;
}

.offer_loop_desc ul li {
    list-style: beige !important;
    list-style-type: disc !important;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    margin-top: 0px;
    margin-bottom: 2.992em;
    border: 1px solid transparent;
}

/*
DISABLE TO DISPLAY STATIC OFFERS CUSTOM STYLE
.products .offer-static {
    opacity: 0.5;
}
.product .offer-static:hover .offer-overlay {
    display: block;
}
*/

.product .offer-static .offer-overlay {
    display: none;
    transition: all .2s ease;
}
.product .offer-static .offer-overlay div {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    text-align: center;
    padding-top: 110px;
}

.attributes-overlay {
    position: absolute;
    margin-top: -13px;
    opacity: 0.7;
}

.attributes-overlay .attribute-icon {
    display: inline-block;
    text-align: center;
    border-radius: 99px;
}

.attribute-icon i {
    width: 1.45em;
}

.attribute-icon.attribute-icon-checked {
    border: 1px solid rgba(91,170,63,0.95);
    color: rgba(91,170,63,0.95);
}
.attribute-icon.attribute-icon-unchecked {
    border: 1px solid rgb(145, 142, 140);
    color: rgb(145, 142, 140);
}


/* Filters */
#shop_filters input, #shop_filters select {
    border: 1px solid #ddd;
    border-width: 1px;
    border-radius: 2px;
    color: #999;
    font-size: 13px;
    padding: 8px 0 8px 8px;
}

#shop_filters select {
    color: #404040;
}

#shop_filters .widget_price_filter .ui-slider .ui-slider-range {
    background-color: #DE5663;
}

#shop_filters .widget_price_filter .ui-slider .ui-slider-handle {
    background-color: #DE5663;
}

#shop_filters .widget_price_filter .price_slider_wrapper .ui-widget-content {
    background-color: #8a2b2b;
}

@media all and (max-width: 1200px) {
    .filter-contract-container {
        display: none;
    }
}

.products .type-product.product_cat-sponso, .products .product_cat-sponso-nl-2 {
    border: 1px solid #DF5460 !important;
}

.product_cat-sponso:before, .product_cat-sponso-nl-2:before {
    content: 'BEST DEAL';
    position: absolute;
    margin-top: -25px;
    margin-left: -1px;
    padding: 5px;
    background-color: #DF5460;
    color: white;
    font-size: 10px;
}

.b_body .products .product.product_cat-sponso h3, .b_body .products .product.product_cat-sponso-nl-2 h3 {
    color: #DF5460 !important;

}

.woocommerce-breadcrumb {
    display: none;
}

.type-product .product_meta {
    display: none;
}

.simple_add_to_quote.button_add_to_quote .single_adq_button {
    padding: 20px !important;
    background: #DF5461 !important;
}

#container-offer-left {
    display: inline-block;
    /* float: left; */
    position: absolute;
    margin-left: -350px;

}

#container-offer-right {
    display: inline-block;
    /* float: left; */
    position: absolute;
    right: 30px;
}

#menu-menu-du-bas, .footer_menu_container {
    display: inline;
}

#menu-menu-du-bas li, #menu-menu-du-bas-neerlandais li {
    display: inline;
    margin-right: 15px;
}

#menu-menu-du-bas li a {
    text-transform: capitalize;
    color: #dadada;
}

#b_site_footer .copyright-text {
    color: grey;
}

.woocommerce-cart table.cart img {
    width: 160px;
    box-shadow: none;
}

.woocommerce #quote_place_order {
    background: #DF5461;
    padding: 15px;
    border-radius: 0px;
    font-weight: lighter;
    text-transform: capitalize;
}


.b_body.woocommerce .products .product h3, .products .product h3 {
    font-family: 'Open Sans', sans-serif !important;
    text-align: center;
    line-height: 2;
    font-weight: 500 !important;
    font-style: normal;
    color: #333333 !important;
    font-size: 20px !important;
    text-transform: capitalize !important;
    margin-bottom: 10px;
}

.price.offer_price {
    font-size: 40px;
    color: black;
    line-height: 80px;
    margin-bottom: 10px
}

.offer_loop_desc ul li {
    margin-bottom: 0;
}

.woocommerce ul.products li.product .price {
    color: #77a464;
    display: block;
    margin-bottom: .5em;
    margin-left: -20px;
    text-align: center;
    line-height: 2;
    font-weight: 700;
    font-style: normal;
    color: #333333;
    font-size: 18px;

}

#b_back_to_top {
    display: none;
}

.mpc-menu > .menu-item.wpml-ls-item > a {
    padding-left: 5px;
    padding-right: 0;
}

.woocommerce-ordering {
    display: none;
}

.b_wc-new-badge {
    margin-top: 50px !important;
    margin-right: -30px !important;
}

.shop_input_filters {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.shop_input_filters .filter_price {
    flex: 1;
    margin-right: 20px;
}
.shop_input_filters .filter {
    flex: 1;
}

.b_body.woocommerce-page .button.btn-quote-static {
    background: white !important;
    border: 2px solid #DF5461 !important;
    color: #DF5461 !important;
}

/* Mobile Responsive design */
/* Phablet */
@media all and (max-width: 992px) {
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*="columns-"] ul.products li.product, .woocommerce[class*="columns-"] ul.products li.product {
        width: 46%;
    }
    #input-search-offer {
        width: 70% !important;
    }
}

@media all and (max-width: 768px) {
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*="columns-"] ul.products li.product, .woocommerce[class*="columns-"] ul.products li.product {
        width: 100%;
    }

    #input-search-offer {
        width: 100% !important;
    }
    button.search-button-offer {
        width: 100% !important;
        margin-left: 0 !important;
        margin-bottom: 45px !important;
    }

    .shop_input_filters .filter_price {
        flex: 1 0 100%;
    }
    .shop_input_filters .filter {
        flex: 0 1 45%;
    }

    .dealer-locator-map, .dealer-locator-zipcode {
        display: none;
    }
}

/* Quote Page */
.woocommerce-billing-fields.adq-billing > .form-row.validate-email {
    float: none !important;
    padding: 0;
}

.woocommerce-billing-fields.adq-billing > .form-row.validate-email > input {
    line-height: 1.5;
    width: 360px;
}

#dealerlocator-select {
    max-width: 300px;
}

#quote_comments_field {
    margin-top: 110px;
}

@media all and (max-width: 992px) {
    #quote_comments_field {
        margin-left: 30px;
    }
}

@media all and (max-width: 768px) {
    #quote_comments_field {
        margin-top: 0;
        margin-left: 0;
    }
}


/* Custom Comparative Attribute */
.comparative-attribute {
    display: inline-block;
    padding: 3px 10px;
    border-radius: 16px;
    margin: 5px;
}
.comparative-attribute-filter {
    cursor: pointer;
}

.attribute-ok {
    color: rgba(91,170,63,0.95);
    border: 1px solid rgba(91,170,63,0.95);
}
.attribute-nok {
    color: #df5461;
    border: 1px solid #df5461;
}
.attribute-unchecked {
    color: rgb(145, 142, 140);
    border: 1px solid rgb(145, 142, 140);
}
.vc_li, .typcn {
    font-size: 21px !important;
    margin-top: -6px !important;
    display: inline-block !important;
    font-weight: 100 !important;
}
